.section-2 {
    padding-inline: 15rem;
    padding-block: 8rem;
    background-color: var(--color-gray-back);
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

.section-2>.content>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

.section-2>.locations {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
}

@media (max-width: 1600px) {
    .section-2 {
        padding-inline: 10rem;
    }
}

@media (max-width: 1260px) {
    .section-2 {
        padding-inline: 5rem;
    }
}

@media (max-width: 1024px) {
    .section-2 {
        padding-inline: 2rem;
        padding-block: 4rem;
    }

    .section-2>.content>div {
        flex-direction: column;
        align-items: flex-start;
    }
}

@media (max-width: 950px) {
    .section-2>.locations {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .section-2 {
        padding-inline: 1rem;
    }
}

@media (max-width: 600px) {
    .section-2>.locations {
        grid-template-columns: repeat(1, 1fr);
    }
}